.none768 {
    display: none;
}

.container {
    padding: 0 30px;
}

//==========================================================================HEADER=============================



.header {

    &__title-h1 {
        font-size: 120px;
    }
    &__title-h2 {
        font-size: 120px;
    }
}




//===========================================================================HERO================================




.hero {
    background-image: url(../img/main-pic/Hero-photo-768.png);
}


//============================================================================ABOUT==============================




.social {
    flex-direction: column;
    align-items: end;
    justify-content: center;
    padding: 0;

    &__p {
        text-align: center;
        font-size: 52px;
        padding: 30px 30px;
        margin: 0 auto;

    }

    &__strong {
        font-size: 52px;
    }

    &__about {
        width: 100%;
        padding: 40px 0;
        padding-right: 30px;
    }

        &__about-me {
            font-size: 28px;
        }
}


//==============================================================================LOGOS===========================

.logos {
    grid-template-columns: repeat(16, 1fr);
    grid-template-rows: 1fr 1fr;
    gap: 20px;

    padding: 40px 30px;
    
//========================GRIDS=AREAS=========================
//============================================================
//============================================================
&__img1 {grid-column-start: 3;grid-column-end: 7;}    //======
&__img2 {grid-column-start: span 4;}                  //======
&__img3 {grid-column-start: 11;grid-column-end: 15;}  //======
&__img4 {grid-column-start: span 4;}                  //======
&__img5 {grid-column-start: span 4;}                  //======
&__img6 {grid-column-start: span 4;}                  //======
&__img7 {grid-column-start: span 4;}                  //======
//============================================================
//============================================================
//============================================================
}



//==================================================================================SELECT===================



.select {
    padding-bottom: 30px;

    &__h {
        font-size: 150px;
    }

        &__flex { 
            flex-direction: column;
            gap: 30px; 
        }

        &__flex1 {
            flex-direction: column-reverse;
        }

            &__flex-div {
                width: 100%;
                height: auto;
                gap: 30px;
            }



    &__pic {
        width: 931px;
        height: 921px;
        object-fit: cover;
    }


}


//====================================================================TEAM=================================




.team {

    &__h {
        font-size: 150px;
    }

    &__card-grid {
        display: grid;
        grid-template-rows: repeat(3, 1fr) 278px;
    }

        &__card {
            grid-column-start: span 2;
        }

            &__photo {
                max-width: 446px;
                height: 507px;
                object-fit: cover;
            }

        &__join {
            grid-column-start: span 4;
        }

}


